<nav th:fragment="navbar" class="navbar navbar-expand-md navbar-dark bg-dark mb-4">
    <a class="navbar-brand" href="/film/all">Cinema</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarCollapse">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="/film/all">Films</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/projection/all">Projections</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/room/all">Rooms</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/seat/all">Seats</a>
            </li>
        </ul>
    </div>
</nav>